From 08:00 PM CDT Friday, August 12 - 01:00 PM CDT Saturday, August 13, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



내 LabVIEW Project에 원하는 FieldPoint 컨트롤러를 추가하지 못하는 이유는 무엇입니까?



주요한 소프트웨어:
주요한 소프트웨어 버전: 8.2
문제가 해결된 소프트웨어 버전: 8.2
부차적인 소프트웨어: N/A
하드웨어: Compact FieldPoint, FieldPoint, Compact FieldPoint>>Controllers>>cFP-2120, Compact FieldPoint>>Controllers>>cFP-2110, Compact FieldPoint>>Controllers>>cFP-2100, Compact FieldPoint>>Controllers>>cFP-2020, Compact FieldPoint>>Controllers>>cFP-2010, Compact FieldPoint>>Controllers>>cFP-2000, FieldPoint>>Controllers/Network Modules>>FP-2000, FieldPoint, FieldPoint>>Controllers/Network Modules>>FP-2015

문제점:
나는 FieldPoint 컨트롤러를 타겟으로 하는LabVIEW Real-Time(LVRT)어플리케이션을 빌드하려고 하고 있습니다. 내 컨트롤러와 그와 관련된 모듈이 Measurement & Automation Explorer (MAX)에서는 잘 나타납니다. 이에 앞서 내 FieldPoint 드라이버를 재설치 및 IAK 파일 불러오기를 반복하였지만 이 중 어떤 것도 도움이 되지 않았습니다. 나는 아직까지 내 프로젝트에 FieldPoint Bank를 추가할 수 없습니다. 내 프로젝트에 FieldPoint를 어떻게 추가할 수 있을까요?

솔루션:
같은 subnet에 존재하는 target에 추가하려면 아래 스텝을 따라하세요.

1. 프로젝트 탐색기의 프로젝트 항목에서 우측 클릭해서 새로 만들기»타겟 및 디바이스...를 선택하세요.


2. 타겟 및 디바이스 추가 윈도우에서 Real-Time FieldPoint폴더가 보이지 않으면, 지금 설치된 FieldPoint드라이버는 현재 실행중인 LabVIEW버전를 지원하지 않는 것입니다.


FieldPoint 5.0은 LabVIEW 8.0.1과 그 이하의 버전만을 지원하며, FieldPoint 5.0.1버전부터 LabVIEW 8.2버전 지원이 추가되었습니다. 만약 당신이 최근 LabVIEW 8.2로 업그레이드하셨다면, FieldPoint드라이버도 업그레이드 할 필요가 있습니다. 아래에서 FieldPoint드라이버의 최신 버전을 알아볼 수 있습니다.

관련 링크:
Drivers and Updates: Distributed I/O

첨부:


AddTarget.jpg - AddTarget.jpgAddFP.JPG - AddFP.JPG


리포트 날짜: 12/11/2006
마지막 업데이트: 01/12/2007
문서 번호: 44ACSTPB